@charset "UTF-8";
@font-face {
  font-family: "KabelCTT Medium";
  src: url(kabelctt.ttf); }
body#Mobile {
	background: #fff;
	width: 100%;
	min-width: 0;
}
#Mobile .title, #Mobile h1, #Mobile h2, #Mobile h3, #Mobile h4, #Mobile h5, #Mobile h6 {
	font-size: 20px !important;
	font-weight: normal;
	font-family: "KabelCTT Medium",arial;
	margin: 15px 0 2px;
	padding: 5px 2%;
	color: #007500 !important;
}
#Mobile .title a, #Mobile h1 a, #Mobile h2 a, #Mobile h3 a, #Mobile h4 a, #Mobile h5 a, #Mobile h6 a { color: #007500 !important; }
#Mobile img {
	-webkit-transform: translateZ(-100px);
}
#Mobile .orange {
	color: #ff5f00;
}
#mmenu_slide {
	top: 107px;
	position: fixed;
	background: #ff9000;
	padding: 15px;
	color: #fff;
}
#MobileContent #node-431 td {
	padding: 3px;
}
input, button {
	-webkit-appearance: none;
}
/*#MobileContent .owl-carousel .owl-item img {
	width: auto !important;
}*/
#Mobile .owl-mobile-sec .views-field-field-photo {
	margin: 0 auto;
	width: 230px;
}
#Mobile .owl-mobile .owl-item img {
	width: 100% !important;
	height: auto;
}
#MobileContent #block-block-6 {	margin: 0 0 15px; }
#MobileContent .view-content { padding: 0; }
#MobileContent .apparatus .view-content {	padding: 0; }
#MobileContent .apparatus .views-field-title .field-content { font-style: normal; }
#MobileContent .apparatus .views-field { margin: 0;	padding: 0 10px; }
#MobileContent .apparatus .views-field-field-preview { padding: 0; }
#MobileContent .field-name-body {
  padding: 0 2%;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #282828;
}
#MobileContent .view-tech .views-field-field-preview {
	text-align: center;
	height: 260px;
	border-bottom: 0 none;
}
#Mobile #admin-menu {	display: none !important; }
html body#Mobile.admin-menu { margin-top: 0 !important; }
#MobileContent #edit-actions {
	position: absolute;
	right: 20px;
	top: 0;
}
#MobileContent .form-item-search-block-form {
	padding: 0;
	margin: 0;
	height: 35px;
	display: block;
}
#MobileSearch #edit-submit {
	border: 0 none;
	background: url("/sites/all/themes/medobor/images/mobile_search_button.png") 0 0 no-repeat;
	display: block;
	height: 24px;
	width: 24px;
	font-size: 0px;
	margin: 4px 0 0;
	border-radius: 0;
}
#MobileContent #search-block-form .form-text {
	border: 1px solid #ccc;
	height: 30px;
	width: 240px;
	font-size: 20px;
}
#MobileContent #block-search-block-view {
	background: #fff;
	width: 260px;
	height: 35px;
	left: 60px;
	top: 0;
	position: absolute;	
}
#MobileContent #block-block-4, #MobileContent #block-block-5 { padding: 10px 2% 0; }
#MobileBody .pager-current { background: #ccc; padding: .8em 1.3em !important; }
#MobileBody .pager a { color: #000; padding: .8em 1.3em; display: block; }
#MobileBody .pager li {
	padding: 0;
	margin: 0;
	display: inline-block;
}
#MobileBody .pager-next, #MobileBody .pager-last, #MobileBody .pager-first, #MobileBody .pager-previous {	display: none !important; }
/*#cbh_mobile_widget_wrapper { display: none; }*/
#MobileContentBrands { background: #333; display: none; }
#MobileContentBrands ul {	margin: 0; padding: 0; }
#MobileBody a {	color: #0A6700;	text-decoration: none; }
#MobileButtonBrands {
	border: 0 none !important;
	content: none;
	text-align: left;
	width: 100%;
	cursor: pointer;
}
#MobileButtonBrands { width: 98%; }
#MobileButtonBrands.active { background: url("/sites/all/themes/medobor/images/navi.png") no-repeat 98% center #333;	}
#MobileSortExposed ul::before,
#MobileButtonBrands,
#MobileContent .views-exposed-widgets::before {
	content: "По категориям";
	display: block;
	height: 55px;
	color: #cfcfcf;
	text-transform: uppercase;
	background: url("/sites/all/themes/medobor/images/navi-2.png") no-repeat 98% center #333;
	padding: 0 0 0 2%;
	line-height: 55px;
	border-bottom: 1px solid #6c6c6c;
	font-size: 20px;
}
#MobileSortExposed ul {
	margin: 0;
	padding: 0;
}
#MobileSortExposed li {	list-style: none; }
#MobileSortExposed li,
#MobileContent #block-views-exp-front-uzi-page-1 .views-exposed-form .form-item.form-type-bef-link,
#MobileContentBrands a,
#MobileContent #block-views-front-uzi-block-5 .views-exposed-form .form-item.form-type-bef-link {
  display: block;
  width: 96%;
  height: 55px;
  line-height: 55px;
  padding: 0 0 0 4% !important;
  border-bottom: 1px solid #666;  
}
#MobileContent #block-views-front-uzi-block-5 .views-exposed-widget {
  display: block;
  float: none !important;
  padding: 0 !important;
}
#MobileContent #block-views-front-uzi-block-5 #edit-field-display-value-all,
#MobileContent #block-views-front-uzi-block-5 #edit-field-category-value-1-all,
#MobileContent #block-views-front-uzi-block-5 #edit-field-raspol-value-all { display: none; }
#MobileSortExposed ul,
#MobileContent #block-views-front-uzi-block-5 .views-exposed-widgets {	background: #333;	margin: 0; }
#MobileSortExposed li a,
#MobileContent #block-views-exp-front-uzi-page-1 .views-exposed-widgets a,
#MobileContentBrands a, #block-views-front-uzi-block-5 .views-exposed-widgets a {
  color: #dfdfdf;
  display: block;
  text-decoration: none;
  text-transform: capitalize;
  width: 100%;
  font-size: 20px;
}
#MobileContent .view-front-uzi .views-field-title {	min-height: 0; padding: 10px; }
#MobileMenuContent {
	width: 100%;
	display: block;
	position: absolute;
	z-index: 1000;
	top: 32px;
	left: 0;
}
#MobileMenu a {
	text-transform: uppercase;
	text-decoration: none;
	color: #666;
	width: 100%;
	display: block;
}
#MobileMenu ul li {
	list-style-image: none;
	list-style-type: unset;
	background: #fff;
	width: 96%;
	padding: 0 2%;
	display: block;
	height: 42px;
	line-height: 42px;
	margin: 0;
	border-bottom: 1px solid #C2C2C2;
}
#MobileMenuContent .menu {
	margin: 0;
	border: none;
	list-style: none;
	text-align: left;
	width: 100%;
	padding: 0;
}
#MobileExposedButton {
	cursor: pointer;
	text-transform: uppercase;
	padding: 0 2%;
	color: #fff;
	background: #323232 url("/sites/all/themes/medobor/images/navi.png") no-repeat 98% center;
	font-size: 20px;
	line-height: 44px;
	height: 44px;
}
#MobilePhone { float: right; margin: 10px 0; }
#MobileLogo {	margin: 10px 2%; }
#MobileLogo > a {	display: inline-block; vertical-align: middle; }
#MobileMenu {	margin: 0 15px 0 12px; }
#MobileOrderOffer {	 }
#MobileOrderOffer a {
	display: block;
	background-image: linear-gradient(to top, #0A6700 0%, #10A600 100%);
	width: 280px;
	height: 35px;
	line-height: 35px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	border-radius: 4px;
	font-size: 24px;
	margin: 0 auto;
}
#block-block-9 .content > div {
	text-align: center;
	margin: 10px 0;
}
#MobileNav {
	margin: 0 2% 10px;
/*	background: url(images/logo.png) no-repeat 55px 50%; */
	background-image: url("/sites/all/themes/medobor/images/logo-double.png");
	background-repeat: no-repeat;
	background-position: 55px 50%;
	background-size: 171px 25px;
}
#block-block-10 p {
	margin: 0 0 10px;
}
#MobileNav > div {
	display: inline-block;
	vertical-align: top;
}
#MobileContent button {	cursor: pointer; }
#MobileNavButton {
	display: block;
	background: url("/sites/all/themes/medobor/images/mobile_menu_button.png") 0 0 no-repeat;
	border: 0 none;
	height: 27px;
	width: 29px;
	font-size: 0;
	padding: 0;
}
#MobileSearchButton {
	background: url("/sites/all/themes/medobor/images/mobile_search_button.png") 0 0 no-repeat;
	border: 0 none;
	height: 24px;
	width: 24px;
	font-size: 0;
	padding: 0;
}
#MobileHeader {
	position: relative;
	border-bottom: 1px solid #DDDDDD;
}
#MobileSortContent,
#MobileContent #block-views-exp-front-uzi-page-1 .views-exposed-form,
#MobileContent .view-front-uzi.view-display-id-block_5 .views-exposed-form { height: 0;	overflow: hidden; }
/* #MobileContent #block-search-block-view, #MobileMenuContent {	display: none; cursor: pointer; } */
#MobileContent {
	background: #fff; 
	padding: 10px 0;
}
/*	padding: 10px 0 384px;
}
#MobileFooter {
	margin-top: -384px;
}*/
/*
#MobileContent .owl-controls {
	margin: 1em 0 0 2%;
	padding: 1em 0 0;
}
#MobileContent .owl-dots {
	list-style-type: none;
	counter-reset: section;
}
#MobileContent .owl-dot::before {
	float: left;
	margin: 0 10px 0 0;
	color: #000;
	padding: .8em 1.3em;
	display: block;
	counter-increment: section;
	content: counters(section,".") " ";
}
#MobileContent .owl-dot.active::before {
	background: #ccc;
	padding: .8em 1.3em !important;
	font-weight: bold;
}
*/
#MobileContent .apparatus .owl-nav {
	display: none;
}
#MobileContent .apparatus .views-row, 
#MobileContent .apparatus .view-content { 
	display: inherit;
	flex: none;
	width: auto;
}
#MobileContent .apparatus .views-field-field-rezhim, #MobileContent .view-front-uzi.view-display-id-block_5 .views-field-field-raspol {
	padding: 0 10px 0 !important;
	min-height: 100px;
}
@media only screen and (min-device-width: 640px) {
	.apparatus .views-row {
	  display: block;
	  float: left;
	  margin: 0 1% 0 0;
	  width: 24%;
	}
	#MobileContent #block-search-block-view {
		width: 91%;
	}
	#MobileContent #search-block-form .form-text {
		width: 99%;
		margin: 0 0 0 1%;
	}
	#MobileContent #edit-actions {
		right: 0px;
		top: 1px;
	}
}
#MobileContent .apparatus .views-field-title {
	min-height: 0;
}
#MobilePhone {
	margin: 10px 2px 10px 0;
}
#MobileLogoImg {
	margin: 0 0 0 11px;
}
#MobileSearch {
	position: absolute;
	right: 50px;
	top: 0;
}
#MobileCallBack {
	position: absolute;
	right: 15px;
	top: 2px;
}
#MobileCallBackButton {
	background: url("/sites/all/themes/medobor/images/telephone.png") 0 0 no-repeat;
	border: 0 none;
	height: 23px;
	width: 23px;
	font-size: 0;
	padding: 0;
	display: block;
}

.mmenu-nav.mm-basic {
	z-index: 10000;
	background: #EFEFEF;
	color: #666;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
	font-family: Arial, sans-serif;
	font-size: 18px;
	box-shadow: 0 0 0px rgba(0, 0, 0, 0.5) !important;
	text-shadow: none;
}
.mm-list {
	font: inherit;
	font-size: 18px;
}
.mmenu-nav.mm-basic > .mm-list li > a:not(.mm-subopen):not(.mm-subclose):not(.mm-fullsubopen) {
	padding: 14px 20px;
}
.mm-list > li > a, .mm-list > li > span {
	padding: 14px 10px 14px 20px;
}
.mmenu-nav.mm-basic.mm-hassearch > .mm-search {
	top: 0;
}
.mmenu-nav.mm-basic.mm-hassearch > .mm-panel {
	padding-top: 50px !important;
}
#mmenu_left i {
	display: none;
}
.mm-menu .mm-search input {
	background: #fff;
	color: #333;
}
.mmenu-nav.mm-basic > .mm-list li {
	border-top: 0 none;
	border-bottom: 1px solid #CECECE;
}
.mm-menu .mm-list > li > a.mm-subclose {
	background: rgba(0, 0, 0, 0.7);
	color: rgba(255, 255, 255, 0.4);
}
.mmenu-nav.mm-basic .mm-subclose::after {	border-color: #9ea1a8 !important; }
.mm-list a.mm-subclose::after {
	margin-bottom: -15px;
	left: 22px;
	content: '';
	border-bottom: 2px solid transparent;
	display: inline-block;
	width: 7px;
	height: 7px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-bottom: -5px;
	position: absolute;
	bottom: 22px;
}
.mm-menu li:hover .mmenu-block-title {
	color: #FC3700;
}

#Mobile #butforma {
  background-image: linear-gradient(to bottom, rgb(0, 170, 0), rgb(0, 124, 0));
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  border: 0 none;
  border-radius: 3px;
  cursor: pointer;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 232px;
  margin: 20px auto 0;
}
.owl-mobile-sec .owl-prev, .owl-mobile-sec .owl-next {
	display: block;
	height: 54px;
	width: 28px;
	background-position: 0 0;
	top: 100px;
}
.owl-mobile-sec .owl-prev {
	background-image: url("/sites/all/themes/medobor/images/owl-arr-l.png");
	left: 2%;
}
.owl-mobile-sec .owl-next {
	background-image: url("/sites/all/themes/medobor/images/owl-arr-r.png");
	right: 2%;
}
#Mobile .rtejustify {
	text-align: left;
}
#Mobile.front h2,
#MobileFooterCatalog > a {
  display: block;
  font: 18px/64px "KabelCTT Medium";
  height: 64px;
  text-align: left;
  color: #018B00;
}
#Mobile.front h2 {
	background-image: url("/sites/all/themes/medobor/images/medal-double.png");
	background-repeat: no-repeat;
	background-position: 60px 50%;
	background-size: 29px 35px;
	margin: 0;
	padding: 0 0 0 100px;	
}
#MobileFooterCatalog > a { background-color: #F1EFF0;
	background-image: url("/sites/all/themes/medobor/images/archive-double.png");
	background-repeat: no-repeat;
	background-position: 20px 50%;
	background-size: 36px 34px;
  padding: 0 0 0 73px;	
}
#MobileFooterCatalog > a::after {
  content: " ";
  display: inline-block;
  margin: 0 0 1px 5px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  height: 8px;
  width: 8px;
  transform: rotate(45deg);
}
#Mobile .breadcrumb {
	color: #cccccc;
	margin: 0 !important;	padding: 2px 2%; }
	
#Mobile .breadcrumb a {
	color: #8d8d8d;
	line-height: 22px;
	margin: 0 2px;
}
#Mobile #block-block-9 {
  font-family: "KabelCTT Medium";
  background: #E4E4E4;
}
#MobileFooterText {
  color: #5F5D5E;
  font-size: 14px;
  line-height: 20px;
  padding: 5px 15px;
}
#MobileFooterNumber a {
  color: #5e5a5b !important;
  display: block;
  font-size: 19px;
  padding: 10px 0 0;
  line-height: 3px;
}
#MobileFooterNumber {
	margin: 0 !important;
	padding: 15px 0;
}
#MobileFooterCatalog { border-top: 1px solid #DEDCDD; border-bottom: 1px solid #DCDCDC; }
#block-block-12 {
  border-top: 1px solid #fff;
}

#MobileFooter a {
	text-decoration: none;
}
.region-mobile-footer {
	position: relative;
}
.region-mobile-footer::after {
	content: " ";
	height: 20px;
	background: #e4e4e4;
	width: 100%;
	display: block;
	position: absolute;
	bottom: -16px;
}
#Mobile .region-content {
	padding: 10px 4vw 0;
} 
#Mobile .view-sliders.view-display-id-block_6 .views-field-title > a {
  color: #000 !important;
  font-size: 16px;
}
#Mobile .view-sliders.view-display-id-block_6 tr {
	border-bottom: 1px solid #ddd;
}
#Mobile .view-sliders.view-display-id-block_6 tr:last-child {
	border-bottom: 0 none;
}
#Mobile .view-sliders.view-display-id-block_6 table {
  margin-bottom: 0;
}
#Mobile .view-sliders.view-display-id-block_6 tbody {
  border-top: 1px solid #ddd;
}
#Mobile .view-taxonomy-term.view-display-id-page .views-row {
	border-right: 0 none;
	border-bottom: 1px solid #ddd;
	display: block;
	margin: 0px auto;
	min-height: 100px;
	padding: 10px 0 0;
	text-align: left;
	vertical-align: inherit;
	width: 100%;
	position: relative;
}
#Mobile .view-taxonomy-term.view-display-id-page .views-field-field-photo {	position: absolute; top: 18px; left: 0; }
#Mobile .view-taxonomy-term.view-display-id-page .views-field-field-photo img {	width: 100px; height: auto; }
#Mobile .view-taxonomy-term.view-display-id-page .views-field-title {	min-height: 0; padding: 0 0 0 100px; }
#Mobile .view-taxonomy-term.view-display-id-page .views-field-title a {	color: #000; font-size: 15px; }
#Mobile .view-taxonomy-term.view-display-id-page .views-field-nothing {	margin: 10px 0 0; padding: 0 0 0 100px; }
#Mobile .view-taxonomy-term.view-display-id-page .butspisok {
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	height: 30px;
	letter-spacing: 1px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	width: 100px;
	margin: 0 0 10px;
}
#Mobile .view-taxonomy-term.view-display-id-page #bg { display: none; }
#Mobile .tablenone tbody td {
	display: block;
	width: 96% !important;
}
#Mobile .orange > img {
	margin: 0 auto !important;
	width: 100px;
	display: block;
	float: none !important;
}
/*
#Mobile .tablenone tbody td p:first-child {
	text-align: center;
}
*/


#MobileTopLogo {
	width: 171px;
	height: 25px;
	display: inline-block;
}
#Mobile span.zakr.orange,
#Mobile span.open.orange {
	background: #ff5f00;
	color: #fff;
	padding: 10px 0;
	margin: 0 auto;
	width: 160px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	border-radius: 4px;
	position: relative;
}
#Mobile .zakr::after {
	content: "Закрыть";
	display: block;
	font-size: 15px;
	float: none;
	z-index: 1;
	position: absolute;
	top: 10px;
	left: 50px;
}
#Mobile .img-width, #Mobile:not(.Tablet) .field-name-body img {
	width: 100% !important;
	height: auto !important;
}
#Mobile #mmenu_slide {
	top: 107px;
	position: fixed;
	background: #ff9000;
	padding: 15px;
	color: #fff;
}
#Mobile #mmenu_right .block-search .form-item-search-block-form input.form-text {
  width: 70%;
}
#Mobile .view-sliders.view-display-id-block_6 .views-table.cols-0 {
	width: 100%;
}
#Mobile .view-sliders.view-display-id-block_6 .views-field-field-photo {
	width: 55px;
}

#Mobile .datchiki {
	width: 310px;
	margin-bottom: 20px;
	display: inline-block;
	vertical-align:top;
	margin-left: 0;
	padding-left: 0;
}

#Mobile .datchiki img{
	display: block;
	    margin: 0 auto 20px;
	    width: 130px;
	    height: 98px !important;
}
/*#Mobile table tbody td {
 word-break: keep-all;
 word-wrap: keep-all;
 -moz-hyphens: auto;
 -webkit-hyphens: auto;
 hyphens: auto;

}*/

.page-node-919 table td {
	display: block !important;
}
.mmenu-mm-list-mlid-436.mmenu-mm-list-path-node-785 {
  display: none;
}

#block-views-articles-block .title {
  background-image: none !important;
  line-height: inherit !important;
  padding: 10px 5vw 0 !important;
  margin: 10px 0 !important;
}
.view-articles.view-display-id-block .views-field-title span > a {
  background: rgba(0, 0, 0, 0) url("images/arr-r.png") no-repeat scroll 0 6px;
  color: #000 !important;
  display: block;
  font-weight: bold;
  line-height: 24px;
  margin: 0 5vw;
  padding: 0 0 0 5vw;
  width: 85vw;
}
#Mobile #block-views-articles-block .views-row {
  float: none;
  margin-right: 0;
  width: auto;
}
#Mobile #block-views-articles-block .views-field-title {
  margin: 10px 0;
}
#Mobile.page-node-919 table td, #Mobile.page-node-919 table tr {
  display: block !important;
  height: auto !important;
  width: auto !important;
}
#Mobile.page-node-919 .img-width {
  width: 100% !important;
  height: auto !important;
}

#Mobile .vibor3, #Mobile .vibor1, #Mobile .vibor2{
width: 95%;
display:inline-block;
padding: 10px;
border: 1px solid #ccc;
vertical-align: top;
height: auto !important;
margin: 15px 0 20px 0;
}



#Mobile .viborTable{
width: 95%;
display:inline-block;
padding: 10px;
border: 1px solid #ccc;
vertical-align: top;
height: auto !important;
margin: 15px 0 20px 0;
}

#Mobile .viborTable p, #Mobile .viborTable ul{
margin-left: 12px;
}

#Mobile .viborTable a{
text-align: center;
}

#Mobile .viborTable img{

width: auto;

}
#Mobile.page-node-858 td {
	display: block;
	width: 82vw !important;
}

#Mobile .view-news .views-row .views-field-title{
  font-weight: bold;
}

#Mobile .view-news .views-row .views-field-field-photo {
	margin-top: 3px;
	width: 100px;
	height: auto;
	margin-right: 0;
}

#Mobile .view-news .views-row .views-field-field-photo img{
	width: 80%;
	height: auto;
}

#Mobile #analogforma {
	height: auto;
	line-height: 0px;
	padding: 10px 5px;
}

#Mobile #analogforma a{
	color: white;
}

#Mobile .serost {
	width: 85%;
	margin: 25px auto 20px;
}

#Mobile .besplatnoakcia h2 {
	color: white !important;
	text-align: left;
}

#Mobile .blocktrade {
   width: 85%;
   float: left;
   text-align: center;
   margin: 10px 12px;
   border: 1px solid #d6d5d5;
   padding: 15px 10px;
   height: auto;
}
 #Mobile .blockleasing {
    width: 95%;
   float: left;
   text-align: center;
   margin: 10px 0;
   border: 1px solid #d6d5d5;
   padding: 34px 5px 0 5px;
   height: 200px;
}


#Mobile .blockleasing2 {
    width: 95%;
   float: left;
   text-align: center;
   margin: 10px 0;
   border: 1px solid #d6d5d5;
   padding: 34px 5px 0 5px;
   height: 270px;
}
#Mobile .leasingtxt {
	 text-transform: uppercase;
	 font-weight: bold;
	 color: #7bb02a;
}

#Mobile .blockleasing img {
	width: 85px !important;
}

#Mobile .blockserv3 {
	text-align: center;
}

#Mobile .yellnumber2 {
	margin: 0 auto 15px;
	display: inline-block;
	float: none;
	vertical-align: top;
}